TANGERINE(1)

NAME
Tangerine-Properties - DAAP Server configuration tool

SYNOPSIS
tangerine-properties

DESCRIPTION
tangerine-properties provides a graphical user interface for configuring ~/.tangerine which is the configuration file for tangerien(1), and automatically launching or terminating tangerine(1) based on whether it is enabled in the configuration.

COPYRIGHT
Tangerine is Copyright (C) 2009 James Willcox and Alex Launi, and is published under the GNU General Publication License, Version 2. This manual page was written by Chow Loong Jin <hyperair@ubuntu.com> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Publication License, Version 2 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Publication License, Version 2 can be found in /usr/share/common-licenses/GPL-2.